<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B167_168.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 100.00 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{482}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{441}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{41}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{80}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{80}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{441}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{29}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{12}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_84" HEIGHT="3728" WIDTH="2464" PHYSICAL_IMG_NR="84" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="1033" WIDTH="2464" ID="PAG_84_TopMargin">
        <TextBlock HPOS="128" VPOS="136" HEIGHT="43" WIDTH="2204" ID="PAG_84_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="136" HEIGHT="43" WIDTH="2204" ID="PAG_84_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="138" HEIGHT="41" WIDTH="77" ID="PAG_84_ST000001" WC="1" CONTENT="167" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000001" HPOS="205" VPOS="136" WIDTH="2042" />
            <String HPOS="2247" VPOS="136" HEIGHT="41" WIDTH="85" ID="PAG_84_ST000002" WC="1" CONTENT="168" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="122" VPOS="1033" HEIGHT="1173" WIDTH="2203" ID="PAG_84_PrintSpace">
        <TextBlock HPOS="914" VPOS="1033" HEIGHT="75" WIDTH="631" ID="PAG_84_TB000002" LANG="da" STYLEREFS="TXT_T_12_B">
          <TextLine HPOS="914" VPOS="1033" HEIGHT="75" WIDTH="631" ID="PAG_84_TL000002" STYLEREFS="TXT_T_12_B">
            <String HPOS="914" VPOS="1033" HEIGHT="75" WIDTH="631" ID="PAG_84_ST000003" WC="1" CONTENT="Tillægsbetænkning" STYLEREFS="TXT_T_12_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="347" VPOS="1140" HEIGHT="76" WIDTH="1755" ID="PAG_84_TB000003" LANG="da" STYLEREFS="TXT_T_12_R">
          <TextLine HPOS="347" VPOS="1140" HEIGHT="76" WIDTH="1755" ID="PAG_84_TL000003" STYLEREFS="TXT_T_12_R">
            <String HPOS="347" VPOS="1163" HEIGHT="34" WIDTH="131" ID="PAG_84_ST000004" WC="1" CONTENT="over" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000002" HPOS="478" VPOS="1142" WIDTH="24" />
            <String HPOS="502" VPOS="1142" HEIGHT="74" WIDTH="194" ID="PAG_84_ST000005" WC="1" CONTENT="forslag" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000003" HPOS="696" VPOS="1143" WIDTH="26" />
            <String HPOS="722" VPOS="1143" HEIGHT="54" WIDTH="66" ID="PAG_84_ST000006" WC="1" CONTENT="til" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000004" HPOS="788" VPOS="1142" WIDTH="24" />
            <String HPOS="812" VPOS="1142" HEIGHT="54" WIDTH="90" ID="PAG_84_ST000007" WC="1" CONTENT="lov" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000005" HPOS="902" VPOS="1162" WIDTH="25" />
            <String HPOS="927" VPOS="1162" HEIGHT="34" WIDTH="90" ID="PAG_84_ST000008" WC="1" CONTENT="om" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000006" HPOS="1017" VPOS="1142" WIDTH="26" />
            <String HPOS="1043" VPOS="1142" HEIGHT="73" WIDTH="245" ID="PAG_84_ST000009" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000007" HPOS="1288" VPOS="1144" WIDTH="28" />
            <String HPOS="1316" VPOS="1144" HEIGHT="51" WIDTH="19" ID="PAG_84_ST000010" WC="1" CONTENT="i" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000008" HPOS="1335" VPOS="1141" WIDTH="25" />
            <String HPOS="1360" VPOS="1141" HEIGHT="54" WIDTH="88" ID="PAG_84_ST000011" WC="1" CONTENT="lov" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000009" HPOS="1448" VPOS="1161" WIDTH="27" />
            <String HPOS="1475" VPOS="1161" HEIGHT="33" WIDTH="90" ID="PAG_84_ST000012" WC="1" CONTENT="om" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000010" HPOS="1565" VPOS="1141" WIDTH="24" />
            <String HPOS="1589" VPOS="1141" HEIGHT="53" WIDTH="351" ID="PAG_84_ST000013" WC="1" CONTENT="kommunale" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_84_SP000011" HPOS="1940" VPOS="1140" WIDTH="26" />
            <String HPOS="1966" VPOS="1140" HEIGHT="74" WIDTH="136" ID="PAG_84_ST000014" WC="1" CONTENT="valg." STYLEREFS="TXT_T_12_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="705" VPOS="1256" HEIGHT="57" WIDTH="1044" ID="PAG_84_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="705" VPOS="1256" HEIGHT="57" WIDTH="1044" ID="PAG_84_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="705" VPOS="1257" HEIGHT="56" WIDTH="195" ID="PAG_84_ST000015" WC="1" CONTENT="(Afgivet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000012" HPOS="900" VPOS="1257" WIDTH="25" />
            <String HPOS="925" VPOS="1257" HEIGHT="41" WIDTH="45" ID="PAG_84_ST000016" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000013" HPOS="970" VPOS="1256" WIDTH="24" />
            <String HPOS="994" VPOS="1256" HEIGHT="56" WIDTH="209" ID="PAG_84_ST000017" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000014" HPOS="1203" VPOS="1257" WIDTH="25" />
            <String HPOS="1228" VPOS="1257" HEIGHT="41" WIDTH="85" ID="PAG_84_ST000018" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000015" HPOS="1313" VPOS="1259" WIDTH="28" />
            <String HPOS="1341" VPOS="1259" HEIGHT="39" WIDTH="63" ID="PAG_84_ST000019" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000016" HPOS="1404" VPOS="1256" WIDTH="22" />
            <String HPOS="1426" VPOS="1256" HEIGHT="55" WIDTH="157" ID="PAG_84_ST000020" WC="1" CONTENT="januar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000017" HPOS="1583" VPOS="1257" WIDTH="28" />
            <String HPOS="1611" VPOS="1257" HEIGHT="52" WIDTH="138" ID="PAG_84_ST000021" WC="1" CONTENT="1962)." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1387" HEIGHT="116" WIDTH="1095" ID="PAG_84_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="178" VPOS="1387" HEIGHT="57" WIDTH="1039" ID="PAG_84_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="178" VPOS="1388" HEIGHT="56" WIDTH="222" ID="PAG_84_ST000022" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000018" HPOS="400" VPOS="1388" WIDTH="33" />
            <String HPOS="433" VPOS="1388" HEIGHT="42" WIDTH="80" ID="PAG_84_ST000023" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000019" HPOS="513" VPOS="1387" WIDTH="33" />
            <String HPOS="546" VPOS="1387" HEIGHT="43" WIDTH="127" ID="PAG_84_ST000024" WC="1" CONTENT="holdt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000020" HPOS="673" VPOS="1393" WIDTH="35" />
            <String HPOS="708" VPOS="1393" HEIGHT="37" WIDTH="45" ID="PAG_84_ST000025" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000021" HPOS="753" VPOS="1387" WIDTH="33" />
            <String HPOS="786" VPOS="1387" HEIGHT="43" WIDTH="128" ID="PAG_84_ST000026" WC="1" CONTENT="møde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000022" HPOS="914" VPOS="1387" WIDTH="36" />
            <String HPOS="950" VPOS="1387" HEIGHT="42" WIDTH="110" ID="PAG_84_ST000027" WC="1" CONTENT="efter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000023" HPOS="1060" VPOS="1387" WIDTH="37" />
            <String HPOS="1097" VPOS="1387" HEIGHT="42" WIDTH="90" ID="PAG_84_ST000028" WC="1" CONTENT="lov-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lovforslagets" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1187" VPOS="1429" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="122" VPOS="1445" HEIGHT="58" WIDTH="1066" ID="PAG_84_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="122" VPOS="1448" HEIGHT="55" WIDTH="230" ID="PAG_84_ST000029" WC="1" CONTENT="forslagets" SUBS_TYPE="HypPart2" SUBS_CONTENT="lovforslagets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000024" HPOS="352" VPOS="1448" WIDTH="42" />
            <String HPOS="394" VPOS="1448" HEIGHT="42" WIDTH="145" ID="PAG_84_ST000030" WC="1" CONTENT="anden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000025" HPOS="539" VPOS="1446" WIDTH="37" />
            <String HPOS="576" VPOS="1446" HEIGHT="56" WIDTH="265" ID="PAG_84_ST000031" WC="1" CONTENT="behandling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000026" HPOS="841" VPOS="1461" WIDTH="38" />
            <String HPOS="879" VPOS="1461" HEIGHT="41" WIDTH="54" ID="PAG_84_ST000032" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000027" HPOS="933" VPOS="1445" WIDTH="42" />
            <String HPOS="975" VPOS="1445" HEIGHT="43" WIDTH="213" ID="PAG_84_ST000033" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1261" VPOS="1383" HEIGHT="117" WIDTH="1064" ID="PAG_84_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1262" VPOS="1383" HEIGHT="58" WIDTH="1063" ID="PAG_84_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="1262" VPOS="1387" HEIGHT="42" WIDTH="76" ID="PAG_84_ST000034" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000028" HPOS="1338" VPOS="1385" WIDTH="39" />
            <String HPOS="1377" VPOS="1385" HEIGHT="44" WIDTH="53" ID="PAG_84_ST000035" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000029" HPOS="1430" VPOS="1386" WIDTH="44" />
            <String HPOS="1474" VPOS="1386" HEIGHT="55" WIDTH="159" ID="PAG_84_ST000036" WC="1" CONTENT="endelig" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_84_SP000030" HPOS="1633" VPOS="1385" WIDTH="36" />
            <String HPOS="1669" VPOS="1385" HEIGHT="55" WIDTH="221" ID="PAG_84_ST000037" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_84_SP000031" HPOS="1890" VPOS="1384" WIDTH="37" />
            <String HPOS="1927" VPOS="1384" HEIGHT="42" WIDTH="15" ID="PAG_84_ST000038" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000032" HPOS="1942" VPOS="1385" WIDTH="31" />
            <String HPOS="1973" VPOS="1385" HEIGHT="43" WIDTH="83" ID="PAG_84_ST000039" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000033" HPOS="2056" VPOS="1383" WIDTH="41" />
            <String HPOS="2097" VPOS="1383" HEIGHT="53" WIDTH="228" ID="PAG_84_ST000040" WC="1" CONTENT="skikkelse," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1261" VPOS="1444" HEIGHT="56" WIDTH="592" ID="PAG_84_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="1261" VPOS="1445" HEIGHT="42" WIDTH="126" ID="PAG_84_ST000041" WC="1" CONTENT="hvori" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000034" HPOS="1387" VPOS="1445" WIDTH="32" />
            <String HPOS="1419" VPOS="1445" HEIGHT="42" WIDTH="76" ID="PAG_84_ST000042" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000035" HPOS="1495" VPOS="1460" WIDTH="29" />
            <String HPOS="1524" VPOS="1460" HEIGHT="27" WIDTH="61" ID="PAG_84_ST000043" WC="1" CONTENT="nu" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000036" HPOS="1585" VPOS="1444" WIDTH="31" />
            <String HPOS="1616" VPOS="1444" HEIGHT="56" WIDTH="237" ID="PAG_84_ST000044" WC="1" CONTENT="foreligger." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1577" HEIGHT="49" WIDTH="1960" ID="PAG_84_TB000007" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="1577" HEIGHT="49" WIDTH="1960" ID="PAG_84_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="1581" HEIGHT="45" WIDTH="126" ID="PAG_84_ST000045" WC="1" CONTENT="Henry" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000037" HPOS="370" VPOS="1581" WIDTH="18" />
            <String HPOS="388" VPOS="1581" HEIGHT="35" WIDTH="242" ID="PAG_84_ST000046" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000038" HPOS="630" VPOS="1580" WIDTH="143" />
            <String HPOS="773" VPOS="1580" HEIGHT="39" WIDTH="88" ID="PAG_84_ST000047" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000039" HPOS="861" VPOS="1579" WIDTH="19" />
            <String HPOS="880" VPOS="1579" HEIGHT="37" WIDTH="82" ID="PAG_84_ST000048" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000040" HPOS="962" VPOS="1579" WIDTH="19" />
            <String HPOS="981" VPOS="1579" HEIGHT="36" WIDTH="244" ID="PAG_84_ST000049" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000041" HPOS="1225" VPOS="1579" WIDTH="144" />
            <String HPOS="1369" VPOS="1579" HEIGHT="46" WIDTH="215" ID="PAG_84_ST000050" WC="1" CONTENT="Haunstrup" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000042" HPOS="1584" VPOS="1579" WIDTH="18" />
            <String HPOS="1602" VPOS="1579" HEIGHT="34" WIDTH="262" ID="PAG_84_ST000051" WC="1" CONTENT="Clemmensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000043" HPOS="1864" VPOS="1577" WIDTH="142" />
            <String HPOS="2006" VPOS="1577" HEIGHT="36" WIDTH="198" ID="PAG_84_ST000052" WC="1" CONTENT="Ditlevsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="370" VPOS="1674" HEIGHT="48" WIDTH="1707" ID="PAG_84_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="370" VPOS="1674" HEIGHT="48" WIDTH="1707" ID="PAG_84_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="370" VPOS="1677" HEIGHT="35" WIDTH="90" ID="PAG_84_ST000053" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000044" HPOS="460" VPOS="1676" WIDTH="17" />
            <String HPOS="477" VPOS="1676" HEIGHT="35" WIDTH="168" ID="PAG_84_ST000054" WC="1" CONTENT="Eriksen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000045" HPOS="645" VPOS="1676" WIDTH="142" />
            <String HPOS="787" VPOS="1676" HEIGHT="46" WIDTH="140" ID="PAG_84_ST000055" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000046" HPOS="927" VPOS="1675" WIDTH="17" />
            <String HPOS="944" VPOS="1675" HEIGHT="35" WIDTH="169" ID="PAG_84_ST000056" WC="1" CONTENT="Eriksen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000047" HPOS="1113" VPOS="1674" WIDTH="141" />
            <String HPOS="1254" VPOS="1674" HEIGHT="36" WIDTH="167" ID="PAG_84_ST000057" WC="1" CONTENT="Andreas" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000048" HPOS="1421" VPOS="1674" WIDTH="17" />
            <String HPOS="1438" VPOS="1674" HEIGHT="36" WIDTH="163" ID="PAG_84_ST000058" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000049" HPOS="1601" VPOS="1674" WIDTH="144" />
            <String HPOS="1745" VPOS="1674" HEIGHT="45" WIDTH="152" ID="PAG_84_ST000059" WC="1" CONTENT="Lysholt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000050" HPOS="1897" VPOS="1674" WIDTH="17" />
            <String HPOS="1914" VPOS="1674" HEIGHT="35" WIDTH="163" ID="PAG_84_ST000060" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="1771" HEIGHT="36" WIDTH="677" ID="PAG_84_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="219" VPOS="1771" HEIGHT="36" WIDTH="677" ID="PAG_84_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="219" VPOS="1773" HEIGHT="34" WIDTH="76" ID="PAG_84_ST000061" WC="1" CONTENT="Ove" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000051" HPOS="295" VPOS="1772" WIDTH="16" />
            <String HPOS="311" VPOS="1772" HEIGHT="34" WIDTH="163" ID="PAG_84_ST000062" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000052" HPOS="474" VPOS="1771" WIDTH="144" />
            <String HPOS="618" VPOS="1771" HEIGHT="35" WIDTH="112" ID="PAG_84_ST000063" WC="1" CONTENT="Aksel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000053" HPOS="730" VPOS="1771" WIDTH="17" />
            <String HPOS="747" VPOS="1771" HEIGHT="35" WIDTH="149" ID="PAG_84_ST000064" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1039" VPOS="1770" HEIGHT="86" WIDTH="286" ID="PAG_84_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1039" VPOS="1770" HEIGHT="45" WIDTH="286" ID="PAG_84_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="1039" VPOS="1770" HEIGHT="45" WIDTH="118" ID="PAG_84_ST000065" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000054" HPOS="1157" VPOS="1770" WIDTH="17" />
            <String HPOS="1174" VPOS="1770" HEIGHT="42" WIDTH="151" ID="PAG_84_ST000066" WC="1" CONTENT="Larsen," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1066" VPOS="1829" HEIGHT="27" WIDTH="224" ID="PAG_84_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="1066" VPOS="1829" HEIGHT="27" WIDTH="224" ID="PAG_84_ST000067" WC="1" CONTENT="næstformand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1473" VPOS="1768" HEIGHT="37" WIDTH="757" ID="PAG_84_TB000011" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1473" VPOS="1768" HEIGHT="37" WIDTH="757" ID="PAG_84_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="1473" VPOS="1769" HEIGHT="36" WIDTH="141" ID="PAG_84_ST000068" WC="1" CONTENT="Harald" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000055" HPOS="1614" VPOS="1769" WIDTH="18" />
            <String HPOS="1632" VPOS="1769" HEIGHT="36" WIDTH="157" ID="PAG_84_ST000069" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000056" HPOS="1789" VPOS="1768" WIDTH="143" />
            <String HPOS="1932" VPOS="1768" HEIGHT="36" WIDTH="90" ID="PAG_84_ST000070" WC="1" CONTENT="Lars" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000057" HPOS="2022" VPOS="1769" WIDTH="17" />
            <String HPOS="2039" VPOS="1769" HEIGHT="34" WIDTH="51" ID="PAG_84_ST000071" WC="1" CONTENT="M." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000058" HPOS="2090" VPOS="1768" WIDTH="19" />
            <String HPOS="2109" VPOS="1768" HEIGHT="35" WIDTH="121" ID="PAG_84_ST000072" WC="1" CONTENT="Olsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="418" VPOS="1889" HEIGHT="45" WIDTH="429" ID="PAG_84_TB000012" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="418" VPOS="1889" HEIGHT="45" WIDTH="429" ID="PAG_84_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="418" VPOS="1890" HEIGHT="44" WIDTH="173" ID="PAG_84_ST000073" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000059" HPOS="591" VPOS="1889" WIDTH="17" />
            <String HPOS="608" VPOS="1889" HEIGHT="35" WIDTH="239" ID="PAG_84_ST000074" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="990" VPOS="1888" HEIGHT="88" WIDTH="258" ID="PAG_84_TB000013" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="990" VPOS="1888" HEIGHT="43" WIDTH="258" ID="PAG_84_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="990" VPOS="1888" HEIGHT="34" WIDTH="88" ID="PAG_84_ST000075" WC="1" CONTENT="Edel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000060" HPOS="1078" VPOS="1888" WIDTH="21" />
            <String HPOS="1099" VPOS="1888" HEIGHT="43" WIDTH="149" ID="PAG_84_ST000076" WC="1" CONTENT="Saunte," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1041" VPOS="1949" HEIGHT="27" WIDTH="149" ID="PAG_84_TL000017" STYLEREFS="TXT_T_7_R">
            <String HPOS="1041" VPOS="1949" HEIGHT="27" WIDTH="149" ID="PAG_84_ST000077" WC="1" CONTENT="formand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1390" VPOS="1887" HEIGHT="44" WIDTH="638" ID="PAG_84_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1390" VPOS="1887" HEIGHT="44" WIDTH="638" ID="PAG_84_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="1390" VPOS="1888" HEIGHT="34" WIDTH="92" ID="PAG_84_ST000078" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000061" HPOS="1482" VPOS="1887" WIDTH="19" />
            <String HPOS="1501" VPOS="1887" HEIGHT="35" WIDTH="190" ID="PAG_84_ST000079" WC="1" CONTENT="Sørensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_84_SP000062" HPOS="1691" VPOS="1887" WIDTH="146" />
            <String HPOS="1837" VPOS="1887" HEIGHT="44" WIDTH="191" ID="PAG_84_ST000080" WC="1" CONTENT="Thestrup." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_84_GE000001" HPOS="933" VPOS="2146" HEIGHT="60" WIDTH="561" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>